<section id="traveller">
    <div class="container-fluid bgclr">
      <ul class="breadcrumb reset">
        <li>
            <a [routerLink]="['/side-menu',{outlets:{sidebar:'onboarding'}}]">Onboarding ></a>
        </li>
        <li class="">
            View

        </li>
    </ul>
        <div class="card">
            <div class="card-body">
               <h5 style="display: inline;">Onboarding Details</h5>
              <a  [routerLink]="['/side-menu',{outlets:{sidebar:'onboarding'}}]" class="btn btn-success float-right" >Back</a>
              <hr>
              <div class="widget-content nopadding table-responsive-sm">
                <table class="table table-bordered">
                    <thead>
                      <tr>
                        <th scope="col">Description</th>
                        <th scope="col">Image</th>
                        
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td style="width: 800px;">
                          <div [innerHTML]="onboardingData"></div>
                          <!-- {{onboardingData}} -->
                        </td>
                        <td> <img [src]="onboardingArray" alt="" width="75" height="75"></td>
                        <img src="" alt="">
                      </tr>
                     
                    </tbody>
                  </table>
              </div> 
              
               
                
            </div>
        </div>
    </div>
</section>




